.faqs-section{
  width: 100%;
  padding: 0 .2rem;
  margin: 2rem 0;
}
.accordion{
	background-color: #ffffff;
	color: #444;
	cursor: pointer;
	width: 100%;
	margin: 1rem 0;
	text-align: left;
	border: none;
	outline: none;
	transition: 0.4s;
	box-shadow: 0 1px 1px 0 rgba(0,0,0,0.14), 0 2px 1px -1px rgba(0,0,0,0.12), 0 1px 3px 0 rgba(0,0,0,0.20);
  border-radius: .5rem;
  overflow: hidden;
}
@media only screen and (max-width: 768px){
  .accordion{
		margin-bottom: 16px;
  }
}
.question-wrapper{
	display: flex;
	justify-content: space-between;
	align-items: center;
	transition: background-color .25s ease-in-out;
  background-color: #fff;
  border: 1px solid #f6f6f6;
}
.q-mark{
  font-family: "Jost", "Roboto", system-ui, -apple-system, "Noto Sans",
    sans-serif;
  font-size: 1.1rem;
	color: #ff9c11;
	padding: 0 0 0 1.5rem;
}
.question{
  font-family: "GmarketSansMedium", "Roboto", system-ui, -apple-system, "Noto Sans", sans-serif;
	font-size: 1rem;
	color: #5C5C5C;
	line-height: 1.5;
	padding: 1rem 1.5rem;
  margin: 0;
}
.drop{
	padding: 1rem;
	font-size: .9rem;
	color: #333;
	transition: transform .5s ease-in-out;
}
.answer-wrapper{
	display: none;
  padding: 0;
  margin: 0;
}
.answer{
	font-size: 1rem;
	color: #5C5C5C;
	padding: 2rem 2rem 2rem 4.3rem;
  margin: 0;
	background-color: white;
	overflow: hidden;
}
.answer p{
  padding: 0;
  margin: 0;
}
.icon-expend{
	color: #ff9c11;
	transform: rotateX(180deg);
	transition: transform .75s ease-in-out;
}
.active, .accordion:hover .question-wrapper{
	background-color: #f5f5f5;
}
.active, .accordion:hover .question-wrapper p{
	color: #3D3D3D;
}